#include <stdio.h>

int main() {
  int n;
  int i,j,k;
  
  scanf("%d", &n);
  
  if(n<0) {
    printf("-1\n");
    return;
  }
  
  for(i=0; i<n; i++) {
      for(j=0; j<n-1-i; j++) {
	printf(" ");
      }
      printf("*");
      printf("\n");
   }
  
  for(i=1; i<n-1; i++) {
    for(j=0; j<n-i; i++) {
      printf(" *");
      printf("\n");
  
     }
  printf("\n");
  }
     
  
  
 return 0; 
}